Package Details: rhythmbox-plugin-radio-browser-git v0.5.2.r0.g19205f0-1

Git Clone URL: https://aur.archlinux.org/rhythmbox-plugin-radio-browser-git.git (read-only)
Package Base: rhythmbox-plugin-radio-browser-git
Description: Rhythmbox plugin that shows the radio station lists of icecast and shoutcast directly in rhythmbox
Upstream URL: http://www.radio-browser.info
Licenses: GPL3
Submitter: hwkiller
Maintainer: hwkiller
Last Packager: hwkiller
Votes: 4
Popularity: 0.023179
First Submitted: 2014-10-11 20:12
Last Updated: 2017-11-13 19:21

Dependencies (2)

Required by (0)

Sources (1)

Latest Comments

hwkiller commented on 2017-11-13 19:19

However, just tested this, and it seems to work?

I'm not sure what's up. I just installed rhythmbox + this package and I get no freezes. Can someone with freezes paste the terminal output here when it crashes?

hwkiller commented on 2017-11-13 19:04

Again - Just to be clear, I haven't used this plugin or rhythmbox in ages. If someone wants to adopt and fix it, feel free. I can orphan this thing.

ryukinix commented on 2017-11-13 05:20

I got random crashes with it or my rhythmbox just freezes.

3ED_0 commented on 2017-08-06 18:47

Update notifier mark it as ready to upgrade:
(3.0-2 > v0.5.2.r0.g19205f0-1) and (3 > v) and (v3 > v0)

BTW. excellent plugin :)

vantu5z commented on 2016-03-27 10:12

I delete "pkgver()" section and can make and install it. But Rhythmbox crash with it.

superpacman commented on 2016-02-26 23:28

I really don't know how to maintain or modify AUR packages. Can you fix it somehow? :)

hwkiller commented on 2016-02-26 23:26

Honestly, I've forgotten about this package and I haven't tried building it in forever. I'll probably wind up orphaning it if you want to pick it up.

superpacman commented on 2016-02-26 23:25

==> Starting pkgver()...
fatal: No names found, cannot describe anything.
==> ERROR: pkgver is not allowed to be empty.
==> ERROR: pkgver() generated an invalid version:
==> ERROR: Makepkg was unable to build rhythmbox-plugin-radio-browser-git.